@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3315 { background-color:#FFFFFF; }
#bk3315 > div { margin:0 auto; max-width:100%; }
#bk3315 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3318 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3317 > div { margin:0 auto; max-width:100%; }
#bk3317 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3596 { background-image:url(../_src/4681/img20201021130501773887.png); background-repeat:repeat; }
#bk3596 > div { margin:0 auto; max-width:100%; }
#bk3596 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3319 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3762 { background-image:url(../_src/4764/img20171127131254764648.jpg); background-position:center center; background-size:cover; }
#bk3762 > div { margin:0 auto; max-width:90%; }
#bk3762 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3321 { background-color:#FFFFFF; }
#bk3321 > div { margin:0 auto; max-width:900px; }
#bk3322 { background-color:#000000; }
#bk3322 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3315.b-plain > .column,#bk3315.b-plain > .g-column,#bk3315.b-both_diff > .column,#bk3315.b-both_diff > .g-column,#bk3315.b-headlines > .column,#bk3315.b-headlines > .g-column,#bk3315.b-album > .column,#bk3315.b-album > .g-column,#bk3315.b-tab > .column,#bk3315.b-tab > .g-column,#bk3315.b-accordion > .column,#bk3315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3315 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3597.b-plain > .column,#bk3597.b-plain > .g-column,#bk3597.b-both_diff > .column,#bk3597.b-both_diff > .g-column,#bk3597.b-headlines > .column,#bk3597.b-headlines > .g-column,#bk3597.b-album > .column,#bk3597.b-album > .g-column,#bk3597.b-tab > .column,#bk3597.b-tab > .g-column,#bk3597.b-accordion > .column,#bk3597.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3316.b-plain > .column,#bk3316.b-plain > .g-column,#bk3316.b-both_diff > .column,#bk3316.b-both_diff > .g-column,#bk3316.b-headlines > .column,#bk3316.b-headlines > .g-column,#bk3316.b-album > .column,#bk3316.b-album > .g-column,#bk3316.b-tab > .column,#bk3316.b-tab > .g-column,#bk3316.b-accordion > .column,#bk3316.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3318.b-plain > .column,#bk3318.b-plain > .g-column,#bk3318.b-both_diff > .column,#bk3318.b-both_diff > .g-column,#bk3318.b-headlines > .column,#bk3318.b-headlines > .g-column,#bk3318.b-album > .column,#bk3318.b-album > .g-column,#bk3318.b-tab > .column,#bk3318.b-tab > .g-column,#bk3318.b-accordion > .column,#bk3318.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3318 > div { padding: 15px; }
		#bk3320.b-plain > .column,#bk3320.b-plain > .g-column,#bk3320.b-both_diff > .column,#bk3320.b-both_diff > .g-column,#bk3320.b-headlines > .column,#bk3320.b-headlines > .g-column,#bk3320.b-album > .column,#bk3320.b-album > .g-column,#bk3320.b-tab > .column,#bk3320.b-tab > .g-column,#bk3320.b-accordion > .column,#bk3320.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3317.b-plain > .column,#bk3317.b-plain > .g-column,#bk3317.b-both_diff > .column,#bk3317.b-both_diff > .g-column,#bk3317.b-headlines > .column,#bk3317.b-headlines > .g-column,#bk3317.b-album > .column,#bk3317.b-album > .g-column,#bk3317.b-tab > .column,#bk3317.b-tab > .g-column,#bk3317.b-accordion > .column,#bk3317.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3317 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3596.b-plain > .column,#bk3596.b-plain > .g-column,#bk3596.b-both_diff > .column,#bk3596.b-both_diff > .g-column,#bk3596.b-headlines > .column,#bk3596.b-headlines > .g-column,#bk3596.b-album > .column,#bk3596.b-album > .g-column,#bk3596.b-tab > .column,#bk3596.b-tab > .g-column,#bk3596.b-accordion > .column,#bk3596.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3596 > div { padding: 15px; }
		#bk3323.b-plain > .column,#bk3323.b-plain > .g-column,#bk3323.b-both_diff > .column,#bk3323.b-both_diff > .g-column,#bk3323.b-headlines > .column,#bk3323.b-headlines > .g-column,#bk3323.b-album > .column,#bk3323.b-album > .g-column,#bk3323.b-tab > .column,#bk3323.b-tab > .g-column,#bk3323.b-accordion > .column,#bk3323.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3319.b-plain > .column,#bk3319.b-plain > .g-column,#bk3319.b-both_diff > .column,#bk3319.b-both_diff > .g-column,#bk3319.b-headlines > .column,#bk3319.b-headlines > .g-column,#bk3319.b-album > .column,#bk3319.b-album > .g-column,#bk3319.b-tab > .column,#bk3319.b-tab > .g-column,#bk3319.b-accordion > .column,#bk3319.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3319 > div { padding: 15px; }
		#bk3324.b-plain > .column,#bk3324.b-plain > .g-column,#bk3324.b-both_diff > .column,#bk3324.b-both_diff > .g-column,#bk3324.b-headlines > .column,#bk3324.b-headlines > .g-column,#bk3324.b-album > .column,#bk3324.b-album > .g-column,#bk3324.b-tab > .column,#bk3324.b-tab > .g-column,#bk3324.b-accordion > .column,#bk3324.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3762.b-plain > .column,#bk3762.b-plain > .g-column,#bk3762.b-both_diff > .column,#bk3762.b-both_diff > .g-column,#bk3762.b-headlines > .column,#bk3762.b-headlines > .g-column,#bk3762.b-album > .column,#bk3762.b-album > .g-column,#bk3762.b-tab > .column,#bk3762.b-tab > .g-column,#bk3762.b-accordion > .column,#bk3762.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3762 > div { padding: 15px; }
		#bk3321.b-plain > .column,#bk3321.b-plain > .g-column,#bk3321.b-both_diff > .column,#bk3321.b-both_diff > .g-column,#bk3321.b-headlines > .column,#bk3321.b-headlines > .g-column,#bk3321.b-album > .column,#bk3321.b-album > .g-column,#bk3321.b-tab > .column,#bk3321.b-tab > .g-column,#bk3321.b-accordion > .column,#bk3321.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3322.b-plain > .column,#bk3322.b-plain > .g-column,#bk3322.b-both_diff > .column,#bk3322.b-both_diff > .g-column,#bk3322.b-headlines > .column,#bk3322.b-headlines > .g-column,#bk3322.b-album > .column,#bk3322.b-album > .g-column,#bk3322.b-tab > .column,#bk3322.b-tab > .g-column,#bk3322.b-accordion > .column,#bk3322.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3322 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
